收藏
回答

wx.chooseMessageFile 不支持iPad 3吗?


回答关注问题邀请回答
收藏

1 个回答

  • 小白
    小白
    2019-08-20

    wx.chooseMessageFile(Object object)是从基础库2.5.0开始支持的,你的基础库是2.4.4,请升级微信版本后重试


    2019-08-20
    有用
    回复
登录 后发表内容
问题标签